GDB (xrefs)

Public Attributes | List of all members
thread_points Struct Reference

## Public Attributes
int | tid
struct hw_break_tuple * | hw_breaks

## Detailed Description

Definition at line 1332 of file ppc-linux-nat.c.

## Member Data Documentation

## ◆ hw_breaks

struct hw_break_tuple* thread_points::hw_breaks

Definition at line 1342 of file ppc-linux-nat.c.

Referenced by can_use_watchpoint_cond_accel(), hwdebug_find_thread_points_by_tid(), hwdebug_insert_point(), hwdebug_remove_point(), ppc_linux_new_thread(), ppc_linux_stopped_data_address(), and ppc_linux_thread_exit().

## ◆ tid

int thread_points::tid

Definition at line 1335 of file ppc-linux-nat.c.

Referenced by hwdebug_find_thread_points_by_tid().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/ppc-linux-nat.c